
@media screen and (max-width: 560px) {
  .wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo img {
    height: 25px !important;
  }
.wonder-header.section-main-container {
    height: 70px !important;
}
.wonder-header-main {
    height: 50px !important;
}
.swiper-wrapper-structure {
    display: -webkit-box !important;
}
[data-section-type=access] .wonder-default-main-content div.wonder-scroll-container.enabled ul li {
width: unset !important;
}
}


@media screen and (min-width: 561px) {
.wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo img {
        max-width: unset !important;
        width: 300px !important;
}
.wonder-header-text {
    margin-left:0px!important;
}
}


@media screen and (min-width: 561px) {
    .wonder-profile-txt-box {
        width: 42.5vw !important; 
    }
.flip-target {
flex-direction: row-reverse !important;
}
}
@media screen and (max-width: 560px) {
    .wonder-default-main-content {
        width: unset !important;
    }
    .wonder-profile-txt-box {
        width: unset !important; 
    }
    .wonder-profile-img {
        width: unset !important;
    }
}


    @media screen and (min-width: 561px) {
        [data-section-type="header"] {
            zoom: 0.9;
        }
    }


div.wonder-footer-main .wonder-footer-logo img {
    width: 200px !important;
    height: 70px !important;
}
.wonder-tab-container.enabled input.tab-input:checked+.tab-item {
    background-color: #38B2AF !important;
}


    @media screen and (max-width: 560px){
        [data-section-type=appeal] .wonder-scroll-container:not(.enabled) .scroll-contents:not(.swiper-active) ul:not(.card-container) .wonder-img-scroll-container
        {
            width: 90% !important;
        }
        [data-section-type=appeal] .wonder-scroll-container:not(.enabled) .scroll-contents:not(.swiper-active) ul:not(.card-container) li.swiper-slide-structure .wonder-li-container
        {
            flex-direction: column !important;
        }
        [data-section-type=appeal] .scroll-hint-icon-wrap {
            top: 25%!important;
        }
        [data-section-type="tile"] .card-container {
            display: flex !important;
            flex-flow: column;
        }
    }
[data-section-type=profile] .wonder-profile-cont-box {
justify-content: center !important;
}


@media screen and (max-width: 560px) {
    .wonder-profile-cont-box {
        display: flex; /* 必ずフレックスボックスを有効化 */
        flex-direction: column; /* 子要素を縦方向に配置 */
    }

    .wonder-profile-img {
        order: -1; /* 画像を先頭に移動 */
    }

    .wonder-profile-txt-box {
        width: 100%; /* テキストボックスの幅を100%に調整 */
    }
}


@media screen and (max-width: 560px) {
.wonder-header.section-main-container {
    height: 55px !important;
}
.wonder-header-main {
    height: 30px !important;
}
}


@media screen and (max-width: 560px) {
    .wonder-cv-button-txt-block {
        margin-left: unset !important;
    }
}


@media screen and (min-width: 561px) {
    .text-shadow-7 {
        margin-right: 50px !important;
    }
    #id-7chxk14au img[data-composition-img-id="headerLogo"] {
        width: 40% !important;
        position: relative !important;
        top: 15px;
    }
}


@media screen and (min-width: 561px) {
    [data-section-type="profile"].wonder-profile .wonder-profile-txt-box {
    width: 480px !important;
    }
    [data-section-type="profile"].wonder-profile .wonder-profile-img img {
        height: 288px !important;
    }
}


@media screen and (min-width: 561px) {
.wonder-cv[data-composition-type=B][data-section-type="cv"] .wonder-cv-button-block, .wonder-cv[data-composition-type=B] .wonder-cv-line-block {
    margin: 0 18% 0 23% !important;
}
}


    @media screen and (min-width: 561px) {
        .wonder-cv .wonder-cv-wrapper .bnf-el {
                width: 152px !important;
                top: 200px !important;
                height: 76px !important;
                left: unset !important;
                right: 180px !important;
        }
    }
    @media screen and (max-width: 560px) {
        .wonder-cv .wonder-cv-wrapper .bnf-el {
                width: 80px !important;
                top: 130px !important;
                height: 50px !important;
                left: unset !important;
                right: 20px !important;
        }
        .wonder-header .wonder-cv-button-block {
            width: 320px !important;
        }
    }


    #ef-wrapper .cd-breadcrumb.triangle li:nth-child(2) > * {
        width: 240px !important;
    }
    #wonder_efblock #ef-wrapper input#cf_submit {
        width: 340px !important;
    }
